Flow Title=Floodway01
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-yr,FWAY
River Rch & RM=Main Stem,Reach - 1       ,12223.0 
    1041    1041
River Rch & RM=Main Stem,Reach - 1       ,11494.0 
    1756    1756
River Rch & RM=Main Stem,Reach - 1       ,10433.0 
    1883    1883
River Rch & RM=Main Stem,Reach - 1       ,5057.0  
    4151    4151
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.003
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=638.15
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
